Bug 1908803 - [OVN] Network Policy fails to work when project label gets overwritten [NEEDINFO]
Summary: [OVN] Network Policy fails to work when project label gets overwritten
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6.z
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.z
Assignee: Jacob Tanenbaum
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 1752220
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-17 16:48 UTC by Anurag saxena
Modified: 2021-01-18 17:59 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1752220
Environment:
Last Closed: 2021-01-18 17:59:31 UTC
Target Upstream Version:
anusaxen: needinfo? (jtanenba)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 389 0 None closed Bug 1908803: [4.6] fix network policy when the namespace label changes 2021-01-15 11:42:10 UTC
Red Hat Product Errata RHSA-2021:0037 0 None None None 2021-01-18 17:59:57 UTC

Comment 6 errata-xmlrpc 2021-01-18 17:59:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.12 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0037


Note You need to log in before you can comment on or make changes to this bug.